DirectX - Windows NT

Rob

Distinguished
Dec 31, 2007
1,573
0
19,780
Archived from groups: microsoft.public.windowsnt.misc (More info?)

Would anyone know what version of DirectX I can use for
NT? Know I need at least 5.0, any links available?
 
G

Guest

Guest
Archived from groups: microsoft.public.windowsnt.misc (More info?)

Rob wrote:

> Would anyone know what version of DirectX I can use for
> NT? Know I need at least 5.0, any links available?

I can't remember exactly what service pack or what version
of WMP gives you DirectX 3 on NT4 - but DX3 is as high
as you can go with NT4.

However, don't let that stop you from trying your DX5 app
or game. You might miss out on a few features and visual
or audio effects, but the basic functionality should all
still be there.

Give it a whirl and see how it goes. If you are not
satisfied then you will have no option but to upgrade to
W2K or XP, or to downgrade to Win9x or WinMe.
 

Calvin

Distinguished
Apr 7, 2004
372
0
18,780
Archived from groups: microsoft.public.windowsnt.misc (More info?)

Unfortunately, the official line from Microsoft is that DirectX 3.0 is the last
for NT 4.0 - this can cause severe problems for programmes that are reliant on
support from later versions of DirectX.

Has anyone had any luck with getting support for later versions of DirectX on NT
4.0??

Calvin.
 

TRENDING THREADS